@font-face {
    font-family: 'MartianGrotesk';
    /*src: url('/new-fonts/MartianGrotesk/MartianGrotesk-WdBl.woff2') format('woff2');*/
    src: url('/new-fonts/MartianGrotesk/MartianGrotesk-VFVF.woff2') format('woff2');
    font-display: swap;
    font-weight: 840;
    font-variation-settings: "wght" 840, "wdth" 110;
}

@font-face {
    font-family: 'VelaSans';
    src: url('/new-fonts/VelaSans/VelaSans-Regular.woff2') format('woff2'),
    url('/new-fonts/VelaSans/VelaSans-Regular.woff') format('woff');
    font-variant-numeric: lining-nums tabular-nums ordinal;
    font-feature-settings: 'case' on;
    font-weight: 450;
    font-display: swap;
}

@font-face {
    font-family: 'VelaSans';
    src: url('/new-fonts/VelaSans/VelaSans-SemiBold.woff2') format('woff2'),
    url('/new-fonts/VelaSans/VelaSans-SemiBold.woff') format('woff');
    font-variant-numeric: lining-nums tabular-nums ordinal;
    font-feature-settings: 'case' on;
    font-weight: 650;
    font-display: swap;
}
